using System.Windows;
using Telerik.Windows.Controls;
using Telerik.Windows.Input.Touch;

namespace GridViewCheckBox
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            StyleManager.ApplicationTheme = new Expression_DarkTheme();
            InitializeComponent();
        }

        private void Button1_Click(object sender, RoutedEventArgs e)
        {

        }

        private void Button2_Click(object sender, RoutedEventArgs e)
        {

        }
    }
}
